Bug 133075 - [PATCH] Update www/grails to v1.1
Summary: [PATCH] Update www/grails to v1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-25 23:20 UTC by Christopher Shumway
Modified: 2009-03-28 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (868 bytes, patch)
2009-03-25 23:20 UTC, Christopher Shumway
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Shumway 2009-03-25 23:20:05 UTC
Update port www/grails to v1.1

Fix: Patch attached.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-25 23:25:45 UTC
Maintainer of www/grails,

Please note that PR ports/133075 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133075

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-25 23:25:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mjs 2009-03-25 23:47:37 UTC
Hi,

I have reviewed the patch and it looks fine, please go ahead and commit it.

Thanks,

Mitchell

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.org>
To: <mjs@bur.st>
Cc: <bug-followup@FreeBSD.org>
Sent: Thursday, March 26, 2009 9:25 AM
Subject: Re: ports/133075: [PATCH] Update www/grails to v1.1


> Maintainer of www/grails,
> 
> Please note that PR ports/133075 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133075
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Dennis Herrmann freebsd_committer 2009-03-28 11:26:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-03-28 13:53:57 UTC
dhn         2009-03-28 13:53:47 UTC

  FreeBSD ports repository

  Modified files:
    www/grails           Makefile distinfo 
  Log:
  - Update to 1.1
  
  PR:             ports/133075
  Submitted by:   Christopher Shumway <cshumway@titan-project.org>
  Approved by:    maintainer, miwi (mentor)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/www/grails/Makefile
  1.4       +3 -3      ports/www/grails/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dennis Herrmann freebsd_committer 2009-03-28 13:53:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!